Issue 56440 - IDL: com.sun.star.frame.XDispatchHelper
IDL: com.sun.star.frame.XDispatchHelper
Status: CLOSED FIXED
Product: App Dev
Classification: Unclassified
Component: api
OOo 3.3 or older
All All
: P3 trivial
: ---
Assigned To: christianjunker
issues@api
: oooqa
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-22 14:06 UTC by christianjunker
Modified: 2013-02-24 21:07 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description christianjunker 2005-10-22 14:06:55 UTC
descriptions have some grammar mistakes and typos.
Comment 1 christianjunker 2005-10-22 14:07:21 UTC
Taking it myself.
Comment 2 christianjunker 2005-10-22 14:07:50 UTC
setting to started, cws: cyb2.
Comment 3 christianjunker 2005-10-22 20:48:46 UTC
fixed in cws cyb2.
Comment 4 jsc 2005-12-01 15:17:09 UTC
JSC: i have verified the minor docu changes in offapi on cws cyb2

I have adapted the target to OOo3.0 to bring this minor docu fix in the next
release. It would be nice to have it in OOo2.0.2 but the guideliness for product
updates doesn't allow this kind of fixes
Comment 5 jsc 2005-12-02 13:48:55 UTC
new target
Comment 6 ace_dent 2008-05-16 03:31:51 UTC
This Issue is 'Verified' and not updated in 1yr+, so Closing.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~